[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

'whereami'-package in debian, testing/unstable

I have problems to install 'whereami' in testing/unstable
When it comes to the configuring process of the package, the process 
just exits with status 10.

$ apt-get install whereami
Setting up whereami (0.3.1) ...
dpkg: error processing whereami (--configure):
 subprocess post-installation script returned error exit status 10
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

Can someone help me to find out, whats going wrong? I have no
idea how to debug the postinst-script, which is in a deb package. :-|


Reply to: